### Property

# Adw TabPage:live-thumbnail

since: 1.3

#### Declaration

    property live-thumbnail: gboolean [ read, write ]

#### Description [src]

Whether to enable live thumbnail for this page.

When set to `TRUE`, the page’s thumbnail in `AdwTabOverview` will update immediately when the page is redrawn or resized.

If it’s set to `FALSE`, the thumbnail will only be live when the page is selected, and otherwise it will be static and will only update when `adw_tab_page_invalidate_thumbnail()` or `adw_tab_view_invalidate_thumbnails()` is called.

Type:`gboolean`

Available since: 1.3

Default value | FALSE
Getter method | `adw_tab_page_get_live_thumbnail()`
Setter method | `adw_tab_page_set_live_thumbnail()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no